# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in VMQ view.

#VMQ bar strings
VMQ_NoMediaQueryMsg = Cliquez sur l’icône « + » sur la règle pour ajouter une requête multimédia